﻿*, .ui-widget, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button
{
    font-family:Tahoma;
}

.ui-state-default, .ui-state-hover
{
    font-weight: normal;
}

input[type=text], textarea
{
    font-family:Tahoma;
}

input[type=submit], input[type=button]
{
    font-family:Tahoma;
    margin: 3px;
}


.footer
{
    height: 17px;
    padding: 10px;
    background-color: silver;
    text-align: center;
}

.content
{
    background-color: white;
    padding:0px;
}

.validator
{
    color: red;
}

fieldset
{
}

legend
{
    margin-right: 10px;
    padding: 4px 15px 4px 15px;
}

.disabled
{
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    /* IE 5-7 */
    filter: alpha(opacity=50);
    /* Netscape */
    -moz-opacity: 0.5;
    /* Safari 1.x */
    -khtml-opacity: 0.5;
    /* Good browsers */
    opacity: 0.5;
}

.textbox
{
    padding: 5px;
    color: #555555;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
}

    .textbox:hover
    {
        border: 1px solid gray;
    }

    .textbox:focus
    {
        border-color: rgba(82, 168, 236, 0.8);
        outline: 0;
        outline: thin dotted \9;
        /* IE6-9 */
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
        -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    }

.dropdownlist
{
    padding: 4px;
    border:1px solid silver;
    border-radius: 2px;
}

.dropdownlist:hover, .dropdownlist:focus
{
    border:1px solid gray;
}

    .dropdownlist option
    {
        margin: 2px;
    }

.link-button:hover
{
    text-shadow: 1px 1px 1px #000;
}


